/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */

.carousel h3 {margin:0 0 1em;}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
    position: static;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    background-color:#00BFE9;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}

.carousel .container {
    width: inherit;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

.carousel-inner {
    width: 100%;
    overflow: hidden;
}

.carousel-inner > .item {
    display: none;
    -webkit-transition: .2s ease-in-out left;
    -o-transition: .2s ease-in-out left;
    transition: .2s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-control:hover,
.carousel-control:focus {
    color: #fff;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
    opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
    left: 50%;
    margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 50%;
    margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    font-family: serif;
}
.carousel-caption {
    padding-top:0;
    padding-bottom:0;
    color:#333;
}

.carousel-control.left, .carousel-control.right  {
    background-image:none;
}

.carousel-indicators .active {
    border:none;
    width:10px;
    height:10px;
    margin:1px;
}
.carousel-caption .btn {
    text-shadow: none;
}
@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -5px;
        font-size: 30px;
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        margin-left: -5px;
    }
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        margin-right: -5px;
    }
    .carousel-caption {
    }
    .carousel-indicators {
        margin-bottom:5px;
    }
}


/* specific to family page carousel */
.family .carousel-indicators {
    position: inherit;
    width:100%;
    bottom:0;
    left:0;
    margin-top:20px;
    margin-left:0;
    z-index: 15;
    padding-left: 0;
    text-align: center;
    list-style: none;
}
.family .carousel .carousel-indicators li {
    width:24%;
    height:auto;
    display:inline-block;
    text-indent: 0;
    margin:0;
    cursor: pointer;
    border-radius: 0;
    border:none;
}

.family .carousel-indicators li.active {
    margin: 0;
    border-bottom:2px solid #00BFE9;
}

.family .carousel-indicators .overlay {
    text-indent: 100%;
    width:100%;
    height:100%;
    background-color:#fff;
    opacity: 0.5;
    display:block;
}

.family .carousel-indicators .active .overlay {
    opacity:1;
}


.family .carousel-indicators .overlay img {
    display: block;
}


.family .carousel-indicators .active {
    background-color: transparent; /*bootstrap reset!*/
}

.family .carousel .item {
    background-color:transparent;
}

.family .carousel-inner > .item {
    position: relative;
}

.family .item.active.left, .family .item.active.right {
    display:none;
}

.family .carousel-caption {
    text-shadow: none;
    padding: 1em 0;
}
.family .carousel-caption h3 {
    font-size:100%;
    text-align:left;
    color:#00bfe9;
    font-family: apex_book, Helvetica, sans-serif
}
.family .carousel-caption p {
    font-size:90%;
    text-align:left;
    margin: .5em 0;
}


/* specific to houses.html page carousel */

.house .carousel-indicators li {
    background-color:transparent;
    border:1px solid #fff;
}

.house .carousel-indicators li.active {
    background-color: #00bfe9;
    border:1px solid #00bfe9;
}

.house .carousel-inner > .item.active, .house .carousel-inner > .item.next, .house .carousel-inner > .item.prev {
    display: block;
}

.house .carousel-caption {
    position:absolute;
    right:0;
    left:initial;
    display:inline-block;
    background-color:#000;
    width: 100%;
    height: 34px;
    top:0;
}
.house .carousel-caption h3 {
    color:#fff;
    text-align:left;
    text-shadow:none;
    font-size:90%;
    padding:10px 12px;
    margin:0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.house .carousel-inner > .item > img {
    position:relative;
    top:0;
    left:0;
    display: inline-block;
    height:inherit;
    margin-top: 34px; /*space for caption height*/
}

.house .carousel-inner>.item {
    display: none;
    -webkit-transition: .2s ease-in-out left;
    -o-transition: .2s ease-in-out left;
    transition: .2s ease-in-out left
}
.house .carousel-indicators {
    bottom: 3.2em;
}

.house .carousel-episode {
    position:absolute;
    bottom: 3.2em;
    border:2px solid #fff;
    color: #fff;
    background-color:transparent;
    display:inline-block;
    width:90px;
    padding:8px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
}
.house .carousel-episode:hover {
    text-decoration:none;
}
.house .carousel-episode.before {
    left:10px;
}
.house .carousel-episode.after {
    left:110px;
}
.house .carousel-episode.active {
    border:2px solid #00bfe9;
    background-color:#00bfe9;
    color:#fff;
}

/* dots navigation is not used on mobile */
@media (max-width:640px) {
    .house .carousel-indicators {
        display:none;
    }
    .carousel-episode {
        width: 80px;
        padding: 4px;
    }
    .carousel-episode.after {
        left:100px;
    }
}
